imagenHace unos días que el "Staff" de phpBB España "charla" sobre el tema de soporte a diferentes versiones, en Enero del 2017 se cerrará el soporte phpBB 3.0 en el sitio oficial en Ingles.

Tras el anuncio de Fin de Soporte phpBB 3.0.x os recomendamos una vez más, actualizar a phpBB 3.1.x o phpBB 3.2.x (que será lanzado en breve).

Quedan 7 meses para el cierre oficial de dicho soporte para esa versión, tiempo más que suficiente para actualizar vuestros foros. :wink:

Después del 1 de Junio del 2017 nosotros, NO daremos soporte para phpBB 3.0.x solamente se dará soporte para conversiones de foro a versiones 3.1 y/o 3.2 son unos pocos meses más para que actualicéis vuestros foros.

imagenGracias.

La Administración de phpBB España.
Foros donde podréis dejar vuestras dudas sobre phpBB 3.1.x
  • Avatar de Usuario
  • Avatar de Usuario
#238008
Saludos amigos de phpbb-es, necesito ayuda respecto a un error:

Finalmente y luego de pensármelo mucho, decidí actualizar mi Foro a la última versión 3.1.10, el proceso fue sumamente sencillo y no se presentó ninguna complicación salvo que al entrar al PCA me saltó el siguiente mensaje:

Imagen

Realicé los pasos correspondientes para la actualización de la base de datos y luego saltó el siguiente mensaje:

Imagen

Eliminé dicha carpeta y cuando intenté acceder nuevamente al Foro saltó este otro mensaje:

Imagen

Afortunadamente, aún se puede acceder y navegar por todas las secciones del Foro dándole clic en índice general, pero realmente me gustaría resolver este pequeño inconveniente.

¿Qué puedo hacer? Por favor, cualquier ayuda será apreciada.
#238031
Efectivamente, estaba usando la versión 3.1.4 tal como aparece en la captura de pantalla. No fue que el proceso de actualización se detuvo allí por sí mismo, es que yo no quise actualizar a nuevas versiones para evitar errores de mi parte.

EDIT:

Me llama la atención el /app.php que aparece al final del enlace principal, puesto que cuando se accede desde otros enlaces (perteneciente a otras secciones del foro) se navega sin mayores problemas.
#238033
No hice ninguna modificación al .htaccess ni a ningún otro archivo, sólo subí la carpeta install y sustituí la carpeta vendor (de la cual tengo una copia en la nube por si acaso) e inicié el proceso de actualización.

No tengo ninguna extención instalada, sólo tenía instalado el estilo we_universal pero lo desinstalé antes de iniciar el proceso de actualización.
Obligar presentaciones en 3.2

Yo la estoy usando en 3.2 y va bien...por eso se l[…]

La pestaña puedes quitarla desde Panel de Administ[…]

Una disculpa por pasarme las reglas y no leerlas, […]

ya estaba asustada probe deshabilitar la extensión[…]